from docx import Document

document = Document('toto.docx')
for para in document.paragraphs:
    print(para.text)

def getText(filename):
    doc = docx.Document(filename)
    fullText = []
    for para in doc.paragraphs:
        fullText.append(para.text)
    return '\n'.join(fullText)

#
# python-docx2txt
#

filename = "toto.docx"


res = []
res = getText(filename)

print("Bravo")
